Subject: Re: Chinese BBS door?

From: Yongxin Yan <[email-masked]>
Date: Wed, 14 Apr 1993 10:10:43 PST

>Is there any Chinese BBS package? Would someone be interested in writing one?
>Just wondering...

I have written a Chinese BBS package one year ago. I can communicate between two
computers I have and a few friends. Can display chinese and have all-Chinese
user interface, supports upload and download with XMODEM, YMODEM, ZMODEM,
XMODEM-1K, YMODEM-1K, KERMIT. Cannot handle all the modems out there, cannot
handle multiple callers at the same time. Dropped for a while now. Other "more
urgent" things always got in the way. Always want to pick it back, just need
someone to give me a good enough reason.

Yan Yong-Xin